libcoap 4.3.2rc2

Data Fields
in_pktinfo Struct Reference

## Data Fields
int | ipi_ifindex
struct in_addr | ipi_spec_dst
struct in_addr | ipi_addr

## Detailed Description

Definition at line 741 of file coap_io.c.

## Field Documentation

## ◆ ipi_addr

struct in_addr in_pktinfo::ipi_addr

Definition at line 744 of file coap_io.c.

## ◆ ipi_ifindex

int in_pktinfo::ipi_ifindex

Definition at line 742 of file coap_io.c.

## ◆ ipi_spec_dst

struct in_addr in_pktinfo::ipi_spec_dst

Definition at line 743 of file coap_io.c.

The documentation for this struct was generated from the following file:

- coap_io.c